## mailcmd 0.0.1

=== debian/changelog ===
mailcmd (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Nicolai Hess <nicolaihess@web.de>  Thu,  8 Mar 2012 22:18:18 +0100
