## mailcmd 0.0.2

=== debian/changelog ===
mailcmd (0.0.2) unstable; urgency=low

  * add an option for attachments
  * fixed a bug with account name with whitespaces

 -- Nicolai Hess <nicolaihess@web.de>  Sat, 10 Mar 2012 01:17:37 +0100
