## mailcmd 0.0.3

=== Makefile ===
BUILDDIR=build
BINARY=mailcmd
BIN=$(BUILDDIR)/$(BINARY)
OBJ=mailcmd.o
PKG_FLAGS=$(shell pkg-config --libs --cflags glib-2.0 dbus-1 dbus-glib-1 gconf-2.0)
CC=gcc

install: all
	install -d $(DESTDIR)/usr/bin
	install -m 644 $(BIN) $(DESTDIR)/usr/bin/

all: create_builddir $(BIN)

create_builddir:
	mkdir -p build

$(BIN):$(OBJ)
	$(CC) $(CCFLAGS) $(PKG_FLAGS) $(OBJ) -o $(BIN)
.c.o:
	$(CC) $(CCFLAGS) $(PKG_FLAGS) -c $< -o $@

.PHONY: clean all

clean:
	rm $(OBJ) $(BIN)
