=== debian/changelog ===
mailcmd (0.0.3) unstable; urgency=low

  * fix longoption for attachement

 -- Nicolai Hess <nicolaihess@web.de>  Sat, 10 Mar 2012 23:06:12 +0100
