=== debian/control ===
Source: mailcmd
Priority: extra
Maintainer: Nicolai Hess <nicolaihess@web.de>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev, libglib2.0-dev
Standards-Version: 3.7.2
Section: user/network

Package: mailcmd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Send E-Mail command
 Utilty to send emails from the commandline
XB-Maemo-Display-Name:E-Mail from Commandline
XSBC-Bugtracker: mailto:nicolaihess@web.de
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9wDCBUYFKkQCXQAAAcFSURBVGje7ZlbiJ1XFcd/a+/9zZlbJpPUpp1J
 bE1j0jSmMc0FqyWhMvZBsQb6UChWfJAKgg8+CIIg0ifxQRHsS6SWvggiWhVp
 DTUNNlK0anxIoOiQmPvEaSbpZO7nnG+v5cN3OWfO3OtEHMyGPWfznZkz67/W
 f//X5YiZsZaXY42vOwDuAPh/BxAARKTv1KnBobVi9JUrlzhy5FP9ZnYt5M/6
 Y4xrxPjLjIyMAPQDJQBUMwBHjgwgIvmG7Adkx+xcZo7blEKac1NxNjPMjOef
 /95cCgHEqOR0wjmHOMnP2Z69BGz1gbQm1cLoYqsqrUxpApC94b3HB493Ducd
 zkkGpgBhDYNN86PdXs+ramm8qi4OwMSQkjOGYliMPPOTFICfPpPgxOOcRxyg
 YLI6IEqKmiEipeebQS0YgQKZqaFOcTmVlEitNoPiAZiamaSrsxsRj5qVEbBV
 vhPNxhdRKF4XjUDwjpB4QhIQZ2w7bOx9NsHnDPrSryqMXkx56weOmZEE3Mqp
 tP1+x85tyRIAwDAwQwsaRWXH5rOIwMBj6ze1RCADoLk1ZpG+fSkHn9PyA4u1
 /j6jY2PK1LsOkKUBtPWAGqYRM+PA7pRvf60HTd9PyN4C4Jdb2vcAv52jQqpG
 1IhFuP9QpAjYpT9HTn5f0Wi4NqOSVBANmafiwgDMjPVPv870yHXGh84zfvU8
 F4Zf5tjxGwx8fP08CrfYHYHRscibf7nF5FSGfi6FgsMHj0iko9vjJbNq+l+e
 7u4AJsTU0LrhvS+9vxAAVWVm6G2qYxPEW0PY9DDb+oStfRVefeMmBx/u4t4P
 JOhiwTDwXjg9OMXFqzUO7u7iT6fG57/EMRpeDZxRnbCSOg99zhCJnDueUJ8M
 qBiaZvxcjEKqxvjrzyEiJEAvELTCtv6NbOzu5tQ7E1xZFzjwkS7S1DL1azE+
 jcbJv43T0+355IF1dHZIaa9rjkChsxqVNFVO/7qOYuXe8WTKwHemue/xKWJM
 UVNULX+df4ORJAkbnnqN5LGXmdr8TercTawpPe3C4b3dVILw6u9vUp0yrBrL
 LfXI1WszHPvDLbZvrnBgZydtztCaQrTZAFQjqjErIZwQQsLNwcCxb9WYug5e
 HF4cHV2O/V+AXU9FxIH3Dufy3Xxu2iJCWLcF13435nsgOrSmaE2RVHloi+fA
 3j2cPB24dGUGFxWvyl/PTHL8j2M8uquDLXcFtKpYLd85gJJCaRobeUAV5zze
 B0bPOn7x1So7Pw2PPJ3Q1pnFuH+/cuZnKSIh02ydh0HWoNHlozuyTA+wpxOt
 9ea/E2HdLnrdJIcenOTMuZTBizPUU2P7B9t59ole3jk/Q0WMjoprVDKtAMpE
 VtQcKiTe4bzHhXbO/S5lcqTO419PSilNo+Gdy5NOU4nB3NKps7OTzk98l9F/
 nsZ4Da1FsIjv3UOcvolNX8UhPPJAhcnphOCFtkSI1cjO/jYGr1S5Z0Ogp8tn
 mT9XzTkqJHnx5gQ+dDhy42xCdTRgBO7dnpaqBOAceOdQZl++WTVZnqUVpbL1
 M8SRChpPYNVR/F37iGOXsepIXrsYEWgXQA2tNhyy457A4JUqtiGht8thOqeU
 iE0RMIzI1sPCo1+p8d4lqE8Jm3Y2VGnwRIpZQE2ZM5mRDIU1AdIYufjjj2Jp
 Hesz3LpDpO9daDJ+8aXAhzcFBq/WYIOn0N25iSwq6gUxiCYowvr7Mj8USW3w
 eJ23X4xI9JimmDYiINKIQEErUwOE7koKFaGzdysyfgFfvbHienxXn+fCuymj
 Y6nMS6FCOUyN33xjhr6HhYnrxudf6gLg6JMTePEkSYXgE9K0zhdfWby1fvGz
 dYJvw/usIHzh53/n6CuxbJaWU9QVd3P37n0Ixok3Lwy/NN8lVssSlDijLbRz
 8x+QxnpZGToCSWjDSciUR42lpnsxjXjXqCQldFBf5kTQaOSZGCMPPPgxAKpv
 nDwzfz+gShTB43BesGjEuvLCE2NgZPJKgJBn7lT54cBE1htIg82WE9cMgg+5
 8bIixrS2k639wbwyCoITycmc9cVJaCNJ2pr+sUPKHOjo6uwqm5HysTZTALzz
 iHPZZyyzfit6gEaPLku3lIUKOQx1IAjehYa65A4sLr13ftZ7cyZO1ij2LOr7
 ampa78ECEYgl6qKdc5aVAdZU8kqrzi/Dm3P+ZoUAmruxRSLQmEo078KL0qQY
 C4lH6/Nmo0VWbnyzPcV56abeilrIzYqGrNSCVZpQtEZhyaa+uSZqRb/YJGG1
 ZkFLzYWWjMAc+vwHBqwGsNnUXbYK6W33/HIdMR+VllSh/6bhywVTPFtUhYaH
 hxkYOPI/PZ1eMALXrg0VY+s1tSRXm/3Al9eY7T8ys1Oh+cFa/o5saA3aPlRS
 aC2vO1+z3gFwB8AaX/8GtrapWW83uhYAAAAASUVORK5CYII=
 ====
