## mailcmd 0.0.4

=== debian/changelog ===
mailcmd (0.0.4) unstable; urgency=low

  * handle files without fullpath for attachements.

 -- Nicolai Hess <nicolaihess@web.de>  Sun, 11 Mar 2012 12:07:35 +0100
